
body .contentMain--Monacolor {
	font-family: "A1Mincho", "游明朝", YuMincho, "Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	src: url('/img/monacolor/A-OTF-A1MinchoStd-Bold.otf') format('opentype');
}
@font-face {
  font-family: "A1Mincho";
  src: url('/img/monacolor/A-OTF-A1MinchoStd-Bold.otf') format('opentype');
}

.u-text-gothic-bbb {
	font-family: Gothic Medium BBB;
}
.u-text-minion {
	font-family: Minion pro, serif;
	font-style: italic;
	letter-spacing: 0.07em;
	padding-left: 0.07em;
}
.u-d-in {
	display: inline-block;
}
.u-display-sm {
	display: none;
}
@media screen and (min-width:769px) {
	.contentMain--Monacolor a.form:hover {
		opacity: .6;
	}
	.contentMain--Monacolor a.store:hover {
		opacity: .6;
	}
	.Monacolor__img a:hover {
		opacity: .6;
	}
}

@media screen and (orientation: portrait) and (max-width:768px) {
	.contentMain--spInr {
		width: 100%;
		padding: 0 26px;
		box-sizing: border-box;
		position: relative;
	}
	.u-d-in--sp {
		display: inline-block;
	}
	.u-display-sm {
		display: inline;
	}
}
@media screen and (max-width:768px) {
	.contentMain--spInr {
		width: 100%;
		padding: 0 26px;
		box-sizing: border-box;
		position: relative;
	}
}

.Monacolor-contentHead {
	margin: 3.661vw auto 0;
}
.Monacolor-contentHead img {
	width: 45.901vw;
	margin: 0 auto;
	display: block;
	position: relative;
}
@media screen and (orientation: portrait) and (max-width:768px) {
	body .contentMain--Monacolor {
		padding: 90px 0 138px;
	}
	.Monacolor-contentHead img {
		width: 73.333vw;
	}
}
.Monacolor-contentHead.icon-sample {
	position: relative;
	padding-top: 7.3207vw;
	margin-top: 9.443vw;
}
.Monacolor-contentHead.icon-sample::before {
	content: '';
	position: absolute;
	top: 0;
	left: 4vw;
	background: url("/img/monacolor/icon_sample.svg") no-repeat;
	transform: rotateZ(-25deg);
	width: 13.3vw;
	height: 13.3vw;
}
@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor-contentHead.icon-sample {
		position: relative;
		padding-top: 180px;
		margin-top: 120px;
	}
	.Monacolor-contentHead.icon-sample::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		background: url("/img/monacolor/icon_sample.svg") no-repeat;
		transform: rotateZ(0);
		width: 140px;
		height: 140px;
	}
}

.Monacolor {
	font-feature-settings: "palt" 1;
}
.Monacolor + .Monacolor {
	margin-top: 8.785vw;
}
.Monacolor.middle + .Monacolor.middle {
	margin-top: 8.932vw;
}

.Monacolor__img {
	width: 73.207vw; /*1000px*/
	margin: 3.661vw auto 0;
}
.Monacolor.middle .Monacolor__img {
	margin: 3.807vw auto 0;
}
.Monacolor__img img {
	width: 100%;
}
@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor + .Monacolor {
		margin-top: 150px;
	}
	.Monacolor__img {
		width: 100%;
		margin: 30px auto 0;
	}
	.Monacolor.middle .Monacolor__img {
		margin: 31px auto 0;
	}
	.Monacolor.middle .Monacolor__contact {
		margin-top: 58px;
	}
	.Monacolor.middle + .Monacolor.middle {
		margin-top: 150px;
	}

}

.Monacolor__title {
	font-size: 2.197vw;
	font-weight: normal;
	line-height: 1.75;
	letter-spacing: 0.1em;
	padding-left: 0.1em;
	text-align: center;
	margin-top: 5.857vw;
	position: relative;
	padding-bottom: 1.465vw;
}

.Monacolor__title .en {
	font-size: 1vw;
	letter-spacing: 0.07em;
	display: block;
	line-height: 1;
	margin-top: 0.952vw;
	padding-left: 0.07em;
}

.Monacolor__title::before {
	content: '';
	width: 4px;
	height: 1px;
	background: #000;
	border-radius: 0.5px;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}

@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor__title {
		font-size: 17px;
		line-height: 1.6471;
		text-align: left;
		margin-top: 55px;
		padding-bottom: 13px;
		padding-left: 0;
	}
	.Monacolor__title::before {
		width: 3px;
		height: 1px;
		right: auto;
	}
	.Monacolor__title .en {
		font-size: 8px;
		margin-top: 7px;
		padding-left: 0;
	}
}

.Monacolor__text {
	font-size: 1.318vw;
	text-align: center;
	line-height: 1.8889em;
	letter-spacing: 0.07em;
	width: 43.925vw;
	margin: 1.098vw auto 0;
	padding-left: 0.07em;
}
.Monacolor__text span {
	display: inline-block;
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor__text {
		font-size: 12px;
		text-align: justify;
		line-height: 2;
		width: 100%;
		padding-left: 0;
		margin: 8px auto 0;
		letter-spacing: 0.06em;
	}
	.Monacolor__text span {
		display: inline;
	}
}

.Monacolor__contact {
	margin-top: 4.393vw;
}
.Monacolor__contact p {
	font-size: 1.318vw;
	line-height: 1;
	text-align: center;
	letter-spacing: 0.07em;
	padding-left: 0.07em;
}
.Monacolor__contact .wrap {
	margin-top: 1.025vw;
}
.Monacolor__contact .wrap a {
	position: relative;
}

.Monacolor__contact .wrap a + a {
	margin-top: 0.4393vw;
}

.Monacolor__contact .phone {
	font-size: 1.904vw;
	width: 21.96vw;
	height: 2.928vw;
	background-color: #e3007f;
	/*border-radius: 0.01464vw;*/
	border-radius: 2px;
	box-sizing: border-box;
	pointer-events: none;
}
.Monacolor__contact .phone img {
	width: 15.08vw;
	height: 1.390vw;
}
.Monacolor__contact .form {
	font-size: 1.428vw;
	width: 21.96vw;
	height: 2.928vw;
	background-color: #f08c00;
	border-radius: 0.01464vw;
	box-sizing: border-box;
}
.Monacolor__contact .form img {
	width: 15.08vw;
	height: 1.244vw;
}
.Monacolor__contact .store {
	font-size: 1.428vw;
	width: 21.96vw;
	height: 2.928vw;
	background-color: #2ea7e0;
	box-sizing: border-box;
}
.Monacolor__contact .store img {
	width: 15.007vw;
	height: 1.427vw;
}

.Monacolor__contact a {
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor__contact {
		margin-top: 54px;
	}
	.Monacolor__contact p {
		font-size: 17px;
		text-align: left;
		letter-spacing: 0.08em;
		padding-left: 0;
	}
	.Monacolor__contact .wrap {
		margin-top: 14px;
	}
	.Monacolor__contact .wrap a + a {
		margin-top: 10px;
	}
	.Monacolor__contact .phone {
		font-size: 19.5px;
		width: 100%;
		height: 30px;
		border-radius: 2px;
		pointer-events: auto;
	}
	.Monacolor__contact .phone img {
		width: auto;
		height: 14px;
	}
	.Monacolor__contact .form {
		font-size: 14.5px;
		width: 100%;
		height: 30px;
		border-radius: 2px;
	}
	.Monacolor__contact .form img {
		width: auto;
		height: 12.7px;
	}
	.Monacolor__contact .store {
		font-size: 14.5px;
		width: 100%;
		height: 30px;
	}
	.Monacolor__contact .store img {
		width: auto;
		height: 15.5px;
	}
	.Monacolor__contact a {
		justify-content: flex-start;
		padding-left: 11px;
	}
	.Monacolor__contact .phone, .Monacolor__contact .form, .Monacolor__contact .store {
		background-image: url("/img/monacolor/icon_link_arrow_white.svg");
		background-position: right 10px center;
		background-size: 12px 10.5px;
		background-repeat: no-repeat;
	}
}


.Monacolor__title-02 {
	font-size: 2.197vw;
	font-weight: normal;
	line-height: 1.75em;
	letter-spacing: 0.15em;
	padding-left: 0.15em;
	text-align: center;
	margin-top: 6.809vw;
	position: relative;
	/*padding-bottom: 1.465vw;*/
}

.Monacolor__title-02 .en {
	line-height: 1;
	display: block;
	margin-bottom: -0.513vw;
}
.Monacolor__title-02 .en img {
	display: block;
	/*height: 14px;*/
	height: 1.831vw;
	margin: 0 auto;
}
.Monacolor__text-02 {
	font-size: 1.318vw;
	text-align: center;
	line-height: 1.8889em;
	letter-spacing: 0.07em;
	width: 43.925vw;
	margin: 1.025vw auto 0;
}
.Monacolor__text-02 span {
	display: inline-block;
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor__title-02 {
		font-size: 17px;
		line-height: 1.6471;
		text-align: left;
		margin-top: 60px;
		padding-bottom: 0px;
		padding-left: 0;
	}
	.Monacolor__title-02 .en {
		margin-bottom: 0;
	}
	.Monacolor__title-02 .en img {
		display: block;
		height: 15.5px;
		margin: 0;
	}
	.Monacolor__text-02 {
		font-size: 12px;
		text-align: justify;
		line-height: 2;
		width: 100%;
		padding-left: 0;
		margin: 5px auto 0;
		letter-spacing: 0.06em;
	}
	.Monacolor__text-02 span {
		display: inline;
	}
	.Monacolor.middle .Monacolor__text-02 {
		margin-bottom: 13px;
	}
}

.Monacolor__title-middle {
	font-size: 1.757vw;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.12em;
	padding-left: 0.12em;
	line-height: 1.5833;
	margin-top: 1.282vw;
	padding-top: 1.282vw;
	position: relative;
}
.Monacolor__title-middle::before {
	content: '';
	width: 4px;
	height: 1px;
	background: #000;
	border-radius: 0.5px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
}
@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor__title-middle {
		font-size: 17px;
		line-height: 1.6471;
		text-align: left;
		padding-left: 0;
		margin-top: 13px;
		padding-top: 13px;
	}
	.Monacolor__title-middle::before {
		width: 3px;
		right: auto;
	}
}

.Monacolor .detail-list {
	font-size: 1.025vw;
	line-height: 1.8571;
	text-align: center;
	margin-top: 0.80528vw;
}
@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor .detail-list {
		font-size: 10px;
		line-height: 1.6;
		text-align: left;
		margin-top: 4px;
	}
}

.Monacolor__Inr {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.Monacolor__box .Monacolor__text-02 {
	width: 100%;
	text-align: justify;
	padding-left: 0;
}
.Monacolor__box .Monacolor__text-02.ls-01 {
	letter-spacing: 0.065em;
}
.Monacolor__box .Monacolor__text-02.ls-02 {
	letter-spacing: 0.04em;
}
.Monacolor__box .Monacolor__text-02.ls-03 {
	letter-spacing: 0.0075em;
}
.Monacolor__box .detail-list {
	text-align: justify;
	margin-top: 0.879vw;
	letter-spacing: 0.012em;
}
.Monacolor__box {
	width: 21.962vw;
}
.Monacolor__box + .Monacolor__box {
	margin-left: 3.661vw;
}
.Monacolor__Inr + .Monacolor__contact {
	margin-top: 4.686vw;
}
@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor__box {
		width: 100%;
	}
	.Monacolor__box + .Monacolor__box {
		margin-left: 0;
		margin-top: -3px;
	}
}

.Monacolor.foot {
	margin-top: 8.932vw;
	padding-bottom: 0.294vw;
}
.Monacolor.foot .en {
	font-size: 1vw;
	letter-spacing: 0.07em;
	display: block;
	line-height: 1;
	margin-top: 0;
	padding-left: 0.07em;
	text-align: center;
}
.Monacolor__Inr-foot {
	margin-top: 72px;
}
.Monacolor.foot .Monacolor__img {
	margin-bottom: 6.003vw;
}
.Monacolor__title-foot {
	font-size: 1.757vw;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.1em;
	padding-left: 0.1em;
	line-height: 1.8333;
	margin-top: 0.806vw;
}
@media screen and (orientation: portrait) and (max-width:768px) {
	.Monacolor.foot {
		margin-top: 150px;
		padding-bottom: 0;
	}
	.Monacolor__Inr-foot {
		margin-top: 150px;
	}
	.Monacolor.foot .en {
		font-size: 8px;
		margin-top: 0;
		padding-left: 0;
		text-align: left;
	}
	.Monacolor__title-foot {
		font-size: 17px;
		line-height: 1.6471;
		text-align: left;
		margin-top: 11px;
		padding-left: 0;
	}
}



